/*google fonts*/
body{
	font-family: 'Open Sans,' 

}


/*CSS reset*/
*{
	margin-left: 0;
	/*margin-right: 0;*/
	padding: 0;
	box-sizing: border-box;
}

button{
	cursor: pointer;
}
.top{
	border: solid white;
	position: sticky;
	top: 10px;
	background-color: white;

}
.right-nav{
	float: right;
	font-size: 20px
	background-color:white;  
}
.nav{
	display: inline-block;
	margin-right: 3rem;
	color: black;
	
	}
	.nav-logo{
		display: inline-block;
	}



.tuitt-button{
	background-color: #c2195b;
	color: white;
	border-radius: 20px;
	width: 90px;
	height: 30px;
	border-color: transparent;
}
#bg-image{
	min-height: 80vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg); 
	background-size: 110%;
	background-position: center;
	background-attachment: scroll;
}
.container{
	border: transparent;
	float: right;
	border-width: 30%;
	width: 30%;
	height: 40%;
	text-align: right;
	padding: 30px;
	margin-right: 220px
	

}
.front-bg{
	
}
					
.title{
	color: white;
	margin: 10px;
	font-size: 40px;

}

.subtitle{
	color: white;
	float: right;
	font-size: 20px;

	
}

.apply-button{
	background-color: #c2195b;
	color: white;
	border-radius: 20px;
	width: 140px;
	height: 30px;
	border-color: transparent;
	
}


.title-2{
	text-align: center;
	font-size: 35px
	line-height: 5em;
}

.intro{
	border: hidden;
	border-width: 70%;
	width: 100%;
	height: 40%;
	padding: 30px;
	
}

.intro-description{
	text-align: left;
	margin-top: 5%;
	width: 73rem;
	/*margin-left: 20%;*/
	font-size: 1.10rem;
	margin-bottom: 5%
}

.pre-footer{
	background-color: #f7fbfb;
	position: relative;
	padding: 100px 355px;
	

}

.prefooter-description{
	border: hidden;
	margin: 1rem
	border-width: 70;
	text-align: center;
	float: center;
	font-size: 1.40rem
}

.book-button{

	background-color: #336589;
	border-color: transparent;
	font-size: 1rem;
	font-family: 'Open Sans',serif;
	cursor: pointer;
	font-weight: 600;
	border: none;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	color: white;
	border: none;
	text-align: center;
	padding: 8px 20px;
	display: block;
	width: 20%;
	margin-left: auto;
	margin-right: auto;
}

span{
	margin-right: auto;
	margin-left: auto;
}
